p.donations-intro {
	margin-bottom: 2em;
	padding-left: 1em;
border-bottom:2px solid #777777;
font-size:0.8em;
padding-bottom:1.5em;
}

p.donations-intro em {
	font-weight: bold;
	font-style: none;
}

ul#donations-list {
}
ul#donations-list li {
background:transparent none repeat scroll 0 0;
padding-left:0;
}

ul#donations-list li .donation-cell-image {

}
ul#donations-list li .donation-cell-image img {
border:3px solid #888A8C;
padding:8px;
}

ul#donations-list li .donation-info {

}

ul#donations-list li .donation-info h4 a {
	color: #ffffff;
	font-weight: normal;
	font-size: 1.2em;
}

ul#donations-list li .donation-info h5, ul#donations-list li .donation-info h5 a {
	color: #a6ce38 !important;
}

ul#donations-list li .donation-info .buttons {

}

ul#donations-list li .donation-info p.desc {

}

ul#donations-list li .donation-info .buttons span.donate {

}

ul#donations-list li .donation-info .buttons span.counter {

}



